# 
# 
#	  Name: cvs.mk 
#		make include file for CVS for La Casita 
# 
# 
 
#SC_VRM		=	cvs-1.11.5
#SC_VRM		=	cvs-1.11.6
SC_VRM		=	cvs-1.11.17
SC_URL   =   http://cougaar.org/frs/download.php/122/cvs-1.11.17.tar.bz2 
SC_FETCH	=	$(SC_FETCH_BZ)
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr 
#SC_BUILD	=	
#SC_INSTALL	=	
SC_FIXUP	=	strip /usr/bin/cvs 
 

